/* PhBTexturedMedium.C: PhBTexturedMedium nodes (public source) */

#include "PhBTexturedMedium.H"

namespace xrml {

void PhBTexturedMedium::render(void)
{
  Warning(NULL, "PhBTexturedMedium::render(): not yet implemented");
}

}  // namespace xrml
